### Hierarchy

- SetBreakpointParameterType

## Index

### Properties

- condition
- location

## Properties

### Optional condition

condition: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:337

Expression to use as a breakpoint condition. When specified, debugger will only stop on the breakpoint if this expression evaluates to true.

### location

location: Location

- Defined in node_modules/@types/node/inspector.d.ts:332

Location to set breakpoint in.

Generated using TypeDoc